/*BEGIN w_1681468257237*/
#builder-sections [idd='w_1681468257237'] {background-color:rgba(239, 127, 27, 0.1) !important; }
/*END w_1681468257237*/

/*BEGIN textv2_1681468143935*/
#builder-sections #textv2_1681468143935 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468143935 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468143935 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468143935 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468143935 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468143935 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468143935 .omw-sentence {padding:0px;}
/*END textv2_1681468143935*/

/*BEGIN textv2_1681468228813*/
#builder-sections #textv2_1681468228813 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468228813 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468228813 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468228813 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468228813 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468228813 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468228813 .omw-sentence {padding:0px;}
/*END textv2_1681468228813*/

/*BEGIN w_1681468143929*/
#builder-sections [idd='w_1681468143929'] {background-color:rgba(255, 204, 1, 0.1) !important; }
/*END w_1681468143929*/

/*BEGIN textv2_1681468257243*/
#builder-sections #textv2_1681468257243 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468257243 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468257243 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468257243 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468257243 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468257243 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681468257243 .omw-sentence {padding:0px;}
/*END textv2_1681468257243*/

/*BEGIN w_1681468341584*/
#builder-sections [idd='w_1681468341584'] {background-color:rgba(239, 127, 27, 0.1) !important; }
/*END w_1681468341584*/

/*BEGIN textv2_1681467040049*/
#builder-sections #textv2_1681467040049 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681467040049 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681467040049 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681467040049 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681467040049 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681467040049 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681467040049 .omw-sentence {padding:0px;}
/*END textv2_1681467040049*/

/*BEGIN w_1680173664171*/
#builder-sections [idd='w_1680173664171'] {background-color:var(--cor6) !important; }
/*END w_1680173664171*/

/*BEGIN w_1681468143925*/
#builder-sections [idd='w_1681468143925'] {background-color:var(--cor5) !important; }
/*END w_1681468143925*/

/*BEGIN w_1681468481729*/
#builder-sections [idd='w_1681468481729'] {background-color:var(--cor6) !important; }
/*END w_1681468481729*/

/*BEGIN textv2_1680173410245*/
#builder-sections #textv2_1680173410245 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {padding:0px;}
/*END textv2_1680173410245*/

/*BEGIN w_1681469252892*//*END w_1681469252892*/

/*BEGIN w_1681469252895*//*END w_1681469252895*/

/*BEGIN textv2_1681469252913*//*END textv2_1681469252913*/

/*BEGIN textv2_1681469419838*/
#builder-sections #textv2_1681469419838 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469419838 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469419838 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469419838 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469419838 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469419838 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469419838 .omw-sentence {padding:0px;}
/*END textv2_1681469419838*/

/*BEGIN textv2_1681469447358*/
#builder-sections #textv2_1681469447358 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469447358 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469447358 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469447358 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469447358 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469447358 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469447358 .omw-sentence {padding:0px;}
/*END textv2_1681469447358*/

/*BEGIN w_1681469546979*/
#builder-sections [idd='w_1681469546979'] {background-color:var(--cor6) !important; }
/*END w_1681469546979*/

/*BEGIN textv2_1681469451585*/
#builder-sections #textv2_1681469451585 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469451585 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469451585 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469451585 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469451585 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469451585 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681469451585 .omw-sentence {padding:0px;}
/*END textv2_1681469451585*/

/*BEGIN textv2_1680173495065*/
#builder-sections #textv2_1680173495065 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173495065 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173495065 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173495065 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173495065 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173495065 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173495065 .omw-sentence {padding:0px;}
/*END textv2_1680173495065*/

/*BEGIN w_1681469620579*/
#builder-sections [idd='w_1681469620579'] {background-color:var(--cor6) !important; }
/*END w_1681469620579*/

/*BEGIN w_1681470463791*//*END w_1681470463791*/

/*BEGIN textv2_1681470463793*/
#builder-sections #textv2_1681470463793 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681470463793 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681470463793 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681470463793 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681470463793 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681470463793 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681470463793 .omw-sentence {padding:0px;}
/*END textv2_1681470463793*/

/*BEGIN w_1681469264245*/
#builder-sections [idd='w_1681469264245'] {background-color:var(--cor6) !important; }
/*END w_1681469264245*/

/*BEGIN button_1681469641690*/
#builder-sections #button_1681469641690 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681469641690 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681469641690 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681469641690 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681469641690*/

/*BEGIN button_1681469643199*/
#builder-sections #button_1681469643199 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681469643199 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681469643199 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681469643199 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681469643199*/

/*BEGIN button_1681469644486*/
#builder-sections #button_1681469644486 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681469644486 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681469644486 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681469644486 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681469644486*/

/*BEGIN button_1681470037414*/
#builder-sections #button_1681470037414 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681470037414 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681470037414 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681470037414 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681470037414*/

/*BEGIN button_1681470034086*/
#builder-sections #button_1681470034086 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681470034086 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681470034086 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681470034086 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681470034086*/

/*BEGIN button_1681470036164*/
#builder-sections #button_1681470036164 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681470036164 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681470036164 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681470036164 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681470036164*/

/*BEGIN button_1681470399583*/
#builder-sections #button_1681470399583 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681470399583 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681470399583 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681470399583 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681470399583*/

/*BEGIN button_1681470390655*/
#builder-sections #button_1681470390655 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681470390655 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681470390655 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681470390655 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681470390655*/

/*BEGIN button_1681469264249*/
#builder-sections #button_1681469264249 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681469264249 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681469264249 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681469264249 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681469264249*/

/*BEGIN button_1704301153817_52849218602*/
#builder-sections #button_1704301153817_52849218602 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1704301153817_52849218602 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1704301153817_52849218602 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1704301153817_52849218602 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1704301153817_52849218602*/

/*BEGIN button_1704301180452_87192041253*/
#builder-sections #button_1704301180452_87192041253 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1704301180452_87192041253 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1704301180452_87192041253 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1704301180452_87192041253 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1704301180452_87192041253*/

/*BEGIN button_1681470434067*/
#builder-sections #button_1681470434067 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681470434067 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681470434067 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681470434067 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681470434067*/

/*BEGIN button_1681469266409*/
#builder-sections #button_1681469266409 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681469266409 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681469266409 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681469266409 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681469266409*/

/*BEGIN button_1681470373491*/
#builder-sections #button_1681470373491 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681470373491 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681470373491 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681470373491 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681470373491*/

/*BEGIN button_1681470463794*/
#builder-sections #button_1681470463794 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681470463794 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681470463794 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681470463794 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681470463794*/

/*BEGIN button_1704360793409_96599850973*/
#builder-sections #button_1704360793409_96599850973 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1704360793409_96599850973 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1704360793409_96599850973 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1704360793409_96599850973 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1704360793409_96599850973*/

/*BEGIN button_1704360743940_96874062317*/
#builder-sections #button_1704360743940_96874062317 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1704360743940_96874062317 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1704360743940_96874062317 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1704360743940_96874062317 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1704360743940_96874062317*/

/*BEGIN button_1681469637688*/
#builder-sections #button_1681469637688 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681469637688 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681469637688 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681469637688 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681469637688*/

/*BEGIN button_1743671986410_49310734686*/
#builder-sections #button_1743671986410_49310734686 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1743671986410_49310734686 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1743671986410_49310734686 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1743671986410_49310734686 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1743671986410_49310734686*/

/*BEGIN button_1743671986569_60609759390*/
#builder-sections #button_1743671986569_60609759390 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1743671986569_60609759390 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1743671986569_60609759390 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1743671986569_60609759390 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1743671986569_60609759390*/

/*BEGIN button_1681470056235*/
#builder-sections #button_1681470056235 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681470056235 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681470056235 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681470056235 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681470056235*/

/*BEGIN w_1775818938186_40014485055*/
#builder-sections [idd='w_1775818938186_40014485055'] {background-color:var(--cor6) !important; }
/*END w_1775818938186_40014485055*/

/*BEGIN w_1775818938194_38382329677*/
#builder-sections [idd='w_1775818938194_38382329677'] {background-color:var(--cor6) !important; }
/*END w_1775818938194_38382329677*/

/*BEGIN w_1775818938196_18160871671*/
#builder-sections [idd='w_1775818938196_18160871671'] {background-color:var(--cor6) !important; }
/*END w_1775818938196_18160871671*/

/*BEGIN textv2_1775818938201_24237089286*/
#builder-sections #textv2_1775818938201_24237089286 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775818938201_24237089286 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775818938201_24237089286 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775818938201_24237089286 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775818938201_24237089286 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775818938201_24237089286 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1775818938201_24237089286 .omw-sentence {padding:0px;}
/*END textv2_1775818938201_24237089286*/

/*BEGIN button_1775818938206_9715925718*/
#builder-sections #button_1775818938206_9715925718 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938206_9715925718 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938206_9715925718 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938206_9715925718 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938206_9715925718*/

/*BEGIN button_1775818938211_20761586978*/
#builder-sections #button_1775818938211_20761586978 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938211_20761586978 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938211_20761586978 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938211_20761586978 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938211_20761586978*/

/*BEGIN button_1775818938214_6543791914*/
#builder-sections #button_1775818938214_6543791914 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938214_6543791914 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938214_6543791914 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938214_6543791914 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938214_6543791914*/

/*BEGIN button_1775818938221_58770892777*/
#builder-sections #button_1775818938221_58770892777 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938221_58770892777 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938221_58770892777 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938221_58770892777 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938221_58770892777*/

/*BEGIN button_1775818938219_87138303714*/
#builder-sections #button_1775818938219_87138303714 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938219_87138303714 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938219_87138303714 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938219_87138303714 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938219_87138303714*/

/*BEGIN button_1775818938225_9871818545*/
#builder-sections #button_1775818938225_9871818545 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938225_9871818545 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938225_9871818545 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938225_9871818545 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938225_9871818545*/

/*BEGIN button_1775818938222_2636077237*/
#builder-sections #button_1775818938222_2636077237 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938222_2636077237 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938222_2636077237 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938222_2636077237 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938222_2636077237*/

/*BEGIN button_1775818938232_87040913236*/
#builder-sections #button_1775818938232_87040913236 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938232_87040913236 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938232_87040913236 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938232_87040913236 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938232_87040913236*/

/*BEGIN button_1775818938235_58440352142*/
#builder-sections #button_1775818938235_58440352142 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938235_58440352142 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938235_58440352142 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938235_58440352142 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938235_58440352142*/

/*BEGIN button_1775818938241_40611494981*/
#builder-sections #button_1775818938241_40611494981 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938241_40611494981 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938241_40611494981 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938241_40611494981 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938241_40611494981*/

/*BEGIN button_1775818938239_83450715217*/
#builder-sections #button_1775818938239_83450715217 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938239_83450715217 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938239_83450715217 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938239_83450715217 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938239_83450715217*/

/*BEGIN button_1775818938249_51927183396*/
#builder-sections #button_1775818938249_51927183396 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938249_51927183396 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938249_51927183396 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938249_51927183396 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938249_51927183396*/

/*BEGIN button_1775818938252_53476576927*/
#builder-sections #button_1775818938252_53476576927 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938252_53476576927 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938252_53476576927 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938252_53476576927 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938252_53476576927*/

/*BEGIN button_1775818938254_9813427035*/
#builder-sections #button_1775818938254_9813427035 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938254_9813427035 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938254_9813427035 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938254_9813427035 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938254_9813427035*/

/*BEGIN button_1775818938260_19719933856*/
#builder-sections #button_1775818938260_19719933856 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938260_19719933856 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938260_19719933856 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938260_19719933856 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938260_19719933856*/

/*BEGIN button_1775818938256_75272300165*/
#builder-sections #button_1775818938256_75272300165 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775818938256_75272300165 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775818938256_75272300165 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775818938256_75272300165 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775818938256_75272300165*/

/*BEGIN button_1681470050956*/
#builder-sections #button_1681470050956 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681470050956 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681470050956 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681470050956 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1681470050956*/

/*BEGIN w_1680173619717*/
#builder-sections [idd='w_1680173619717'] {background-color:var(--cor6) !important; }
/*END w_1680173619717*/

/*BEGIN button_1775819843092_60716084664*/
#builder-sections #button_1775819843092_60716084664 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1775819843092_60716084664 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1775819843092_60716084664 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1775819843092_60716084664 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1775819843092_60716084664*/

/*BEGIN w_1681469625366*/
#builder-sections [idd='w_1681469625366'] {background-color:var(--cor6) !important; }
/*END w_1681469625366*/

/*BEGIN w_1681469266405*/
#builder-sections [idd='w_1681469266405'] {background-color:var(--cor6) !important; }
/*END w_1681469266405*/

/*BEGIN w_1680173655321*/
#builder-sections [idd='w_1680173655321'] {background-color:var(--cor5) !important; }
/*END w_1680173655321*/

/*BEGIN button_1681469252899*/
#builder-sections #button_1681469252899 .omw-custombutton button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681469252899 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681469252899 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1681469252899 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}

/*END button_1681469252899*/
